.border-danger-dashed {
    border: 2px dashed rgba(181,13,13,0.52);
    border-radius: 5px 5px 5px 5px;
}

.border-primary-dashed {
    border: 2px dashed rgba(8,158,15,0.52);
    border-radius: 5px 5px 5px 5px;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

.disabled-btn{
    pointer-events: none;
    cursor: not-allowed;
}

.truelayer_logo{
    width: 50%;
    margin-left: auto
}